/*body*/

body.itemid-101 {
   background:#D0E1F0;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #D0E1F0 url(../../images/pozadie.png) repeat-x top;
  color: #070707;
  font-family: 'Roboto', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none;
}
a:hover {
 text-decoration:underline;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#122B54;   font-family: 'Rubik', sans-serif!important; 
  font-weight: 800;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 28pt;  text-align:left; z-index:1; position:relative; letter-spacing:0.5px;
}
@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 24pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 20pt;  
}
}    
                                       
.page-header h2 {
  font-size: 24pt;  
}
.item-page h3 {
    font-size: 20pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#EEF0F3;   padding:25px 15px 35px 15px; text-align:left;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:700; color:#122B54; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:151px;  max-width:1340px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:0px; right:auto; top:58px;
  text-decoration: none;  white-space: nowrap;
}



/*rozlisenie max 1400*/
@media (max-width: 1340px)  {
.container-header .navbar-brand {
   left:15px;  width:210px;  top:62px;
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:0px;   margin:0px;  background:#657090;width:auto; z-index:100;   color:#FFFFFF; font-weight:400; font-size:12pt; 
 padding: 18px 35px 10px 35px; line-height:120%;
}
.container-top-a  a {
 color:#FFFFFF;
} 


@media (max-width: 1340px)  {
.container-top-a {
  right:20px; padding: 12px 25px 5px 25px;  font-size:10.5pt; 
}
}

@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {
  right:20px; padding: 9px 15px 3px 15px;  font-size:9pt; 
}
}




/*modul 2 */
.container-top-b {
 position:absolute; right:0px; left:0px; top:160px; padding:0px 20px;  margin:0px auto; max-width:1380px;   position:absolute; z-index:2;
}
.container-top-b .moduletable {
  margin:0px; max-width:650px;  float:right; width:80%; 
}

.container-top-b .moduletable h1 {
  color: #122B54;margin:0px; text-align:left; font-weight:700; font-size:38pt;  /* text-transform:uppercase; */ line-height:120%; letter-spacing:0.5px;
}  

.container-top-b .moduletable a {
  color: #122B54;margin:0px auto; float:right; display:block; margin-top:40px;  margin-right:8px; width:100%; max-width:230px; padding:11px 5px; border-radius:35px;  line-height:110%;
  font-size:15.5pt; text-align:center; font-weight:400;    background:#99CC33; text-transform:none; letter-spacing:0px;   border:solid #657090 7px;
}  
.container-top-b .moduletable a:hover {
  color: #FFFFFF;  background:#657090; text-decoration:none;
}


/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b {
 top:150px; 
}
.container-top-b .moduletable {
  max-width:370px; width:90%;  
}
.container-top-b .moduletable h1 {
  font-size:24pt;  letter-spacing:0px; text-shadow: #FFF 3px  2px  3px, #E4E9EF -3px  -2px  3px
}  
.container-top-b .moduletable a {
  margin-top:20px;  max-width:170px; padding:11px 5px;  font-size:12pt; font-weight:500;   border:solid #657090 4px;
}  
}

@media (max-width: 500px)  {
.container-top-b .moduletable {
  margin:0px;   float:left;  width:100%;
}
.container-top-b .moduletable a {
  margin-top:20px;  max-width:120px; padding:11px 4px;  font-size:10pt; font-weight:500;   border:solid #657090 4px;
}  
}



/*modul 3 */
.container-top-c-0 {
 position:relative; z-index:2;  margin:0px auto; max-width:1920px; width:100%; margin-bottom:0px; background:#122B54;
}
.container-top-c {
  margin:0px auto; max-width:1350px; 
}
.container-top-c .module-1 {
  padding:0px;  margin:0px auto; font-weight:400; line-height:160%;  background:#657090; max-width:1350px;  position:absolute; left:0px; right:0px; margin-top:-250px;
}
 /*news flex*/
.container-top-c .module-1  ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-c .module-1  .mod-articlesnews-horizontal {
  grid-gap: 0rem!important;
  display: flex!important;
}
.container-top-c .module-1  ul.newsflash-horiz li  {
  padding:0px;  margin:0px;   text-align:left; color:#FFFFFF;  position:relative; 
}
.container-top-c .module-1  ul.newsflash-horiz li div a {
  padding:0px;  margin:0px auto; display:block; padding:40px 40px 45px 35px; font-size:11pt; line-height:140%; font-weight:300;  text-align:left; color:#FFFFFF;  position:relative; overflow:hidden;
  background: url(../../images/sipka.png) no-repeat 95% 95%; border-right:solid #AFBED1 1px;
}
.container-top-c .module-1  ul.newsflash-horiz li:nth-child(4) div a,.container-top-c .module-1  ul.newsflash-horiz li:nth-child(5) div a, .container-top-c .module-1  ul.newsflash-horiz li:nth-child(6) div a  {
 padding-bottom:75px;  background: url(../../images/sipka.png) no-repeat 95% 85%;
}

.container-top-c .module-1  ul.newsflash-horiz li div a:hover {
  background: url(../../images/sipka2.png) no-repeat 98% 95%; transition: all .45s ease-out; text-decoration:none; 
}
.container-top-c .module-1  ul.newsflash-horiz li:nth-child(4) div a:hover,.container-top-c .module-1  ul.newsflash-horiz li:nth-child(5) div a:hover, .container-top-c .module-1  ul.newsflash-horiz li:nth-child(6) div a:hover  {
 padding-bottom:75px;  background: url(../../images/sipka2.png) no-repeat 98% 85%;
}

.container-top-c .module-1  ul.newsflash-horiz li:nth-child(3) div a,.container-top-c .module-1  ul.newsflash-horiz li:nth-child(6) div a  {
 border-right:solid #AFBED1 0px;
}
.container-top-c .module-1  ul.newsflash-horiz li div a:hover p {
   color:#122B54;
}
.container-top-c .module-1  ul.newsflash-horiz li div a:hover h3 {
 color:#122B54;
}
.container-top-c .module-1  ul.newsflash-horiz li div a:hover img {
   -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);  border:solid #353635 1px;
}
.container-top-c .module-1  ul.newsflash-horiz li a {
   color:#FFFFFF; 
}
.container-top-c .module-1  ul.newsflash-horiz li img  {
 float:left; width:38%; display:block;  object-fit:cover; height:150px;  margin-right:5%;
}
.container-top-c .module-1  ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c .module-1  ul.newsflash-horiz li  h3  {
  margin:0px; font-size:17pt;   margin-bottom:10px; min-height:55px; text-transform:none; font-weight:700; color:#FFFFFF;    
}
.container-top-c .module-1  ul.newsflash-horiz li p {
  margin:0px;  
}
.container-top-c .module-1  .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-c .module-1  .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 29%;
  flex-direction: column;  
}

.container-top-c .module-2 {
  padding:0px 20px;  margin:0px auto; font-weight:300; max-width:1100px; line-height:160%; color:#FFFFFF; font-size:24px; text-align:center; padding-top:320px;  padding-bottom:100px;
}



/*rozlisenie max 1300*/
@media (max-width: 1350px)  {
.container-top-c .module-1 {
 width:96%;   margin-top:-250px;
}
.container-top-c .module-1  ul.newsflash-horiz li img  {
  width:38%;  height:130px;  margin-right:5%;
}
.container-top-c .module-1  ul.newsflash-horiz li  h3  {
  font-size:12pt;   margin-bottom:10px; min-height:35px;    
}
.container-top-c .module-1  ul.newsflash-horiz li div a {
  font-size:9pt; line-height:130%; 
}
.container-top-c .module-1  ul.newsflash-horiz li:nth-child(4) div a:hover,.container-top-c .module-1  ul.newsflash-horiz li:nth-child(5) div a:hover, .container-top-c .module-1  ul.newsflash-horiz li:nth-child(6) div a:hover  {
 
}
.container-top-c .module-2 {
   font-size:20px;padding-top:270px;  padding-bottom:80px;
}

}

@media (max-width: 990px) {
.container-top-c .module-1 {
  margin-top:-50px;  position:relative; width:94%; 
}
.container-top-c .module-2 {
   font-size:17px;padding-top:70px;  padding-bottom:80px;
}
.container-top-c .module-1  .mod-articlesnews-horizontal li {
  flex: 1 1 45%; 
}
.container-top-c .module-1  ul.newsflash-horiz li:nth-child(4) div a:hover,.container-top-c .module-1  ul.newsflash-horiz li:nth-child(5) div a:hover, .container-top-c .module-1  ul.newsflash-horiz li:nth-child(6) div a:hover  {
 padding-bottom:45px;  
}
.container-top-c .module-1  ul.newsflash-horiz li  h3  {
  font-size:14pt;   margin-bottom:10px; min-height:35px;    
}
.container-top-c .module-1  ul.newsflash-horiz li div a {
  padding:20px 20px 45px 25px!important; font-size:10pt; line-height:130%; 
}

.container-top-c .module-1  ul.newsflash-horiz li div a {
 border-right:solid #AFBED1 1px!important;
}
.container-top-c .module-1  ul.newsflash-horiz li:nth-child(1) div a,.container-top-c .module-1  ul.newsflash-horiz li:nth-child(3) div a, ,.container-top-c .module-1  ul.newsflash-horiz li:nth-child(5) div a, 
.container-top-c .module-1 ul.newsflash-horiz li:nth-child(3) div a  {
 border-right:solid #AFBED1 1px;
}
.container-top-c .module-1  ul.newsflash-horiz li:nth-child(2) div a,.container-top-c .module-1  ul.newsflash-horiz li:nth-child(4) div a,  .container-top-c .module-1  ul.newsflash-horiz li:nth-child(6) div a {
 border-right:solid #AFBED1 0px!important;
}


.container-top-c .module-1  ul.newsflash-horiz li:nth-child(4) div a,.container-top-c .module-1  ul.newsflash-horiz li:nth-child(5) div a, .container-top-c .module-1  ul.newsflash-horiz li:nth-child(6) div a  {
 background: url(../../images/sipka.png) no-repeat 95% 95%!important;
}
.container-top-c .module-1  ul.newsflash-horiz li:nth-child(4) div a:hover,.container-top-c .module-1  ul.newsflash-horiz li:nth-child(5) div a:hover, .container-top-c .module-1  ul.newsflash-horiz li:nth-child(6) div a:hover  {
  background: url(../../images/sipka2.png) no-repeat 98% 95%!important;
}

.container-top-c .module-1  ul.newsflash-horiz li div a:hover {
  background: url(../../images/sipka2.png) no-repeat 98% 95%!important; transition: all .45s ease-out; text-decoration:none; 
}
.container-top-c .module-1  ul.newsflash-horiz li:nth-child(4) div a:hover,.container-top-c .module-1  ul.newsflash-horiz li:nth-child(5) div a:hover, .container-top-c .module-1  ul.newsflash-horiz li:nth-child(6) div a:hover  {
 padding-bottom:45px!important;  background: url(../../images/sipka2.png) no-repeat 98% 95%!important;
}


}

@media (max-width: 768px) {
.container-top-c .module-1 {
  width:92%; 
}
}

@media (max-width: 600px) {
.container-top-c .module-1 {
  width:88%; 
}
.container-top-c .module-1  .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
}
.container-top-c .module-1  ul.newsflash-horiz li div a {
 border-right:solid #AFBED1 0px!important;
}
.container-top-c .module-1  ul.newsflash-horiz li  h3  {
  font-size:12pt;   margin-bottom:10px; min-height:35px;    
}
.container-top-c .module-1  ul.newsflash-horiz li div a {
  font-size:9.5pt; line-height:130%; 
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Rubik', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.container-below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-193px;
}
.container-below-top .mod-custom {
 margin:0px auto; height:437px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.container-below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-below-top {
   margin-top:-146px;
}
.container-below-top .mod-custom {
  height:380px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%; 
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
 
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-151px; width:100%; min-height:811px; max-width:1920px; background: url(../../images/image.jpg) no-repeat center top;  /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1340px;  overflow:hidden; 
}

/*rozlisenie max 990*/
@media (max-width: 990px)  {
.banner {
  min-height:465px; background-size: 1100px 465px;  /*overflow:hidden; */
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
 
}





/*footer*/
.footer {
  color: #D7D9DC;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #122B54;  
}
.footer .footer-in {
  margin:0px auto; padding: 60px 20px 55px 20px;  max-width:1240px;    overflow:hidden;  font-family: 'Rubik', sans-serif!important; 
}
.footer .module-1 {
  position: relative;   font-weight:300; line-height:140%; color:#D7D9DC;  float:left; width:35%;
}
.footer .module-2 {
  position: relative;  font-size:14pt;  line-height:120%;color:#FFFFFF; font-weight:600;  float:left; width:22%; margin-left:3%;
}
.footer .module-2 p {
  margin:0px;
}
.footer .module-2 a, .footer .module-2 span {
  color: #A9C7E0;  font-weight:800; font-size:17pt;    line-height:140%; 
}  
.footer .module-2 a:hover {
  color: #D7D9DC; 
}
.footer .module-3 {
  position: relative;  font-size:11pt; font-weight:300; line-height:160%; color:#D7D9DC; float:right; width:35%;  
}

.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:12pt; font-weight:300; margin-bottom:11px;   color:#D7D9DC; 
}
.footer .module-1 ul li a {
  color:#D7D9DC; 
}
.footer .module-1 ul li a:hover {
  color:#FFFFFF; 
}


/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer .footer-in {
  margin:0px auto; 
}

} 


/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
 float:left; width:100%;  margin-bottom:40px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:40px;
}
.footer .module-3 {
   clear:left;   float:left; width:100%;  
}
} 
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
.footer .module-1 {
    margin-bottom:20px;
}
}



/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Rubik', sans-serif!important; color:#212121;

}
.footer2 a {
 color:#122B54;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:20px; margin-top:20px; width:100%;   background:#BBD4E9;
}
.container-bottom-a .moduletable {
  margin: 0px auto;   max-width:890px; padding:50px 20px; 
}

   

/*rozlisenie max 950*/
@media (max-width: 1200px)  {

}                                                                                    

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {

} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 2 */

.container-bottom-b  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%;  
}
body.itemid-101 .container-bottom-b  {
  margin: 0px auto; padding:50px 0px 60px 0px;  max-width:1920px; margin-bottom:0px; margin-top:-80px; width:100%; background:#BBD4E9; 
}

.container-bottom-b .moduletable {
  margin: 0px auto; padding:40px 20px 50px 20px; max-width:1380px;
}
 /*news flex*/
.container-bottom-b .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 0rem!important;
  display: flex!important;
}
.container-bottom-b .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  font-size:11pt; line-height:140%; font-weight:400;color:#212121; text-align:left;  position:relative; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li a {
 color:#212121; display:block;   min-height:240px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(1) a {
  background: url(../../images/img1.png) no-repeat  right top;  padding:0% 50% 0% 0%;  
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(2) a {
  background: url(../../images/img2.png) no-repeat  left top;  padding:0% 0% 0% 50%;   margin-left:-1px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(3) a {
  background: url(../../images/img3.png) no-repeat  right top;      padding:0% 50% 0% 0%;   margin-top:-1px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(4) a {
  background: url(../../images/img4.png) no-repeat  left top;  padding:0% 0% 0% 50%;  margin-top:-1px;  margin-left:-1px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(1) a:hover {
  background: url(../../images/img1b.png) no-repeat  right top;  text-decoration:none; color:#5B6686;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(2) a:hover  {
  background: url(../../images/img2b.png) no-repeat  left top;      text-decoration:none; color:#5B6686;  
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(3) a:hover  {
  background: url(../../images/img3b.png) no-repeat  right top;     text-decoration:none;  color:#5B6686;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(4) a:hover  {
  background: url(../../images/img4b.png) no-repeat  left top;     text-decoration:none;  color:#5B6686;  
}

.container-bottom-b .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2  {
  margin:0px; font-size:22pt;  margin-bottom:25px; text-transform:none; font-weight:800; color:#122B54;   
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2 a {
 color:#122B54;                                                     
}
.container-bottom-b .moduletable ul.newsflash-horiz li:hover h2 {
 color:#5B6686;                                                     
}
.container-bottom-b .moduletable ul.newsflash-horiz li:hover p {
 color:#515C7C;                                                
}
.container-bottom-b .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 45%;
  flex-direction: column;  
}

  

/*rozlisenie max 950*/
@media (max-width: 1200px)  {
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(1) a {
  background: url(../../images/img1.png) no-repeat  right top;  padding:0% 60% 0% 0%;  
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(2) a {
  background: url(../../images/img2.png) no-repeat  left top;  padding:0% 0% 0% 60%;   margin-left:-1px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(3) a {
  background: url(../../images/img3.png) no-repeat  right top;      padding:0% 60% 0% 0%;   margin-top:-1px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(4) a {
  background: url(../../images/img4.png) no-repeat  left top;  padding:0% 0% 0% 60%;  margin-top:-1px;  margin-left:-1px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2  {
   font-size:18pt;  margin-bottom:15px;    
}
.container-bottom-b .moduletable ul.newsflash-horiz li  {
  font-size:9pt; line-height:140%; 
}
}                                                                                    

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(1) a {
  padding:0% 48% 0% 0%;  background-size:150px 150px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(2) a {
   padding:0% 0% 0% 48%;  background-size:150px 150px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(3) a {
      padding:0% 48% 0% 0%;  background-size:150px 150px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(4) a {
    padding:0% 0% 0% 48%;  background-size:150px 150px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(1) a:hover,.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(2) a:hover, .container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(3) a:hover,
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(4) a:hover {
  background-size:150px 150px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li a {
    min-height:150px;
}
body.itemid-101 .container-bottom-b  {
  padding:30px 0px 20px 0px;  
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2  {
   font-size:13pt;  margin-bottom:10px; line-height:110%;   
}
.container-bottom-b .moduletable ul.newsflash-horiz li  {
  font-size:8pt; line-height:130%; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .moduletable ul.newsflash-horiz li h2  {
   font-size:14pt;  margin-bottom:10px; line-height:110%;   
}
.container-bottom-b .moduletable ul.newsflash-horiz li  {
  font-size:10pt; line-height:130%; 
}
.container-bottom-b .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   max-width:520px;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(1) a {
  background: url(../../images/img5.png) no-repeat  left top;   background-size:150px 150px;  padding:0% 0% 0% 40%;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(2) a {
  background: url(../../images/img6.png) no-repeat  left top;     background-size:150px 150px;  padding:0% 0% 0% 40%;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(3) a {
  background: url(../../images/img7.png) no-repeat  left top;    background-size:150px 150px;  padding:0% 0% 0% 40%; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(4) a {
  background: url(../../images/img8.png) no-repeat  left top;   background-size:150px 150px;  padding:0% 0% 0% 40%;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(1) a:hover {                                                  
  background: url(../../images/img5b.png) no-repeat  left top;      background-size:150px 150px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(2) a:hover  {
  background: url(../../images/img6b.png) no-repeat  left top;      background-size:150px 150px;    
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(3) a:hover  {
  background: url(../../images/img7b.png) no-repeat  left top;    background-size:150px 150px;  
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(4) a:hover  {
  background: url(../../images/img8b.png) no-repeat  left top;   background-size:150px 150px;    
}                                                                                                   
body.itemid-101 .container-bottom-b  {
  padding:50px 0px 20px 0px;  
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(1) a, .container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(2) a, .container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(3) a, 
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(4) a  {
 padding:0% 0% 0% 45%;    background-size:120px 120px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(1) a:hover, .container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(2) a:hover, .container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(3) a:hover ,
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(4) a:hover {
     background-size:120px 120px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li a {
    min-height:120px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2  {
   font-size:11pt;  margin-bottom:10px; line-height:110%;   
}
.container-bottom-b .moduletable ul.newsflash-horiz li  {
  font-size:8pt; line-height:130%; 
}
}



 /*moduly telo 3 */
.container-bottom-c  {
  margin: 0px auto; padding:50px 20px; max-width:1240px; width:100%;  
}

.container-bottom-c .moduletable {
  margin: 0px auto;  padding:0px;
}
.container-bottom-c .moduletable h3 {
  margin: 0px auto;  padding:0px; font-weight:800; font-size:34pt; margin-bottom:40px; text-align:center; color:#052E75;
}
 /*news flex*/
.container-bottom-c .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 5rem!important;
  display: flex!important;
}
.container-bottom-c .moduletable ul.newsflash-horiz li  {
  margin:0px auto;  padding:0px;  text-align:left;  position:relative; 
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img {
    margin:0px;  padding:0px; 
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img img {
    margin:0px;  padding:0px;  object-fit:cover; width:100%; height:245px; margin-bottom:22px;
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-text {
   font-size:12pt; line-height:140%; font-weight:300; 
    display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}
.container-bottom-c .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-c .moduletable ul.newsflash-horiz li h2  {
  margin:0px; font-size:16pt;  margin-bottom:10px;  min-height:60px; text-transform:none; font-weight:500; color:#052E75; text-align:left;  
}
.container-bottom-c .moduletable ul.newsflash-horiz li h2 a {
  color:#052E75; 
}
.container-bottom-c .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-c .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-c .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 27%;
  flex-direction: column;  
}


.container-bottom-c .module-2 {
  margin: 0px auto;  padding:0px; max-width:1240px; font-weight:300; font-size:13.5pt; line-height:160%; text-align:center; margin-top:70px;
}  
.container-bottom-c .module-2 h3 {
  margin: 0px auto;  padding:0px; font-weight:800; font-size:36pt; margin-bottom:30px; text-align:center; color:#052E75;
}
.container-bottom-c .module-2 a {
  color: #122B54;margin:0px auto; display:block; margin-top:40px;  width:100%; max-width:370px; padding:18px 5px; border-radius:35px;  line-height:110%;
  font-size:18pt; text-align:center; font-weight:800;    background:#99CC33; text-transform:none; letter-spacing:0px;   border:solid #657090 7px;   box-shadow: #333333 0px 0px 20px;
}  
.container-bottom-c .module-2 a:hover {
  color: #FFFFFF;  background:#657090; text-decoration:none;
}

/*rozlisenie max 950*/
@media (max-width: 1340px)  {
.container-bottom-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;
}
.container-bottom-c .moduletable ul.newsflash-horiz li h2  {
   font-size:14pt;  margin-bottom:10px;  min-height:50px; 
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-text {
   font-size:10.5pt; line-height:140%; 
}
}                                                                                    

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
.container-bottom-c .moduletable ul.newsflash-horiz li h2  {
   font-size:12pt;  margin-bottom:10px;  min-height:50px; 
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-text {
   font-size:9pt; line-height:130%; 
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img img {
  height:180px; margin-bottom:18px;
}
.container-bottom-c .module-2 h3, .container-bottom-c .moduletable h3 {
   font-size:26pt; margin-bottom:30px;
}

}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-c .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
}
.container-bottom-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img img {
  height:230px; margin-bottom:18px;
}
.container-bottom-c .moduletable ul.newsflash-horiz li h2  {
   font-size:14pt;  margin-bottom:15px;  min-height:auto; 
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-text {
   font-size:10.5pt; line-height:130%; 
}
.container-bottom-c .module-2 a {
  color: #122B54;margin:0px auto; display:block; margin-top:40px;  width:100%; max-width:320px; padding:16px 5px; border-radius:35px;  line-height:110%;
  font-size:16pt;   border:solid #657090 5px;   
} 
}




/*formular*/
.rsform form h2 {
   text-align:center; color:#122B54;  font-size:28pt; font-weight:700; 
}
.rsform form  {
  margin:0px auto; max-width:800px;
}
.rsform-block-text-hore {
 margin-bottom:25px; font-size:13.5pt;
}

.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #FFFFFF;
  border: 2px solid #65708F;
  border-radius: 0px;
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:15px 0px 15px 20px; margin-bottom:2px;
}
.formResponsive textarea {
 height:110px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #99CC33;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #657090 #657090 #657090;
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0);
  color: #122B54;
  text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);
  font-size:16.5pt; padding:22px 15px; border-radius:35px;  font-weight:800; text-transform:none;  letter-spacing:0px; margin:0px auto; width:90%; display:block; text-align:center; margin-top:35px; 
  border: #657090 solid 6px; box-shadow: #333333 0px 0px 20px;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #657090;

}
.formResponsive input, .formResponsive textarea {
  width: 85%;    max-width:600px;
}
.rsform-block label {
  font-size:12pt; color:#1A1A1A; font-weight:400;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
.formResponsive textarea {
 height:auto;
}


/*lavy a pravy panel*/

/*obsah*/


.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:0px;
} 
.sidebar-right  h3 {
   font-size:18pt; font-weight:700; margin-bottom:20px;
} 


.sidebar-right.card   {
       margin-bottom:35px!important;
} 

@media (max-width: 1150px)  {

}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}                                                               


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


